<?php
$z[0]=Array("global","",156,188);
$z[0][4]['name']="cfg_templets_skin";
$z[1]=Array("channel","\r\n      <li><a href=\"[field:typelink/]\">[field:typename/]</a></li>\r\n      ",348,539);
$z[1][4]['type']="top";
$z[1][4]['currentstyle']="<li><a href='~typelink~' id='nav_current'>~typename~</a></li>";
$z[2]=Array("global","",705,737);
$z[2][4]['name']="cfg_templets_skin";

?>